.counrty-code .nice-select.selectpicker ul.list {
    height: 150px !important;
    overflow: auto;
}
.counrty-code .nice-select.selectpicker {
   border-right: 1px solid #494949 !important;
   border-radius: 0px !important;
   padding: 0px 19px 0 10px  !important;
}
.group_box .counrty-code .nice-select.selectpicker ul.list {
    background: #101011;
    border: 1px solid #ffffff4a;
    height: 150px;
    overflow: auto;
}
.notifications{ margin-top:7px}
.notifications a.dropdown-toggle.show {
    color: #fff;
}
.notifications .dropdown-toggle::after ::after{ display:none;}
.notifications .dropdown-toggle::after{ display:none !important;}
.notifications ul.dropdown-menu {
    width: 300px;
    top: 0px;
    left: -37px;
    background: #000;
    height: 127px;
    overflow: auto;
}
.notifications ul.dropdown-menu li {text-transform: capitalize; font-size:14px; display:flex; align-item:center; background:#000; 
margin: 5px;
    border: 1px solid #565454;
    border-radius: 5px;
}
.notifications ul.dropdown-menu li a.dropdown-item { white-space: break-spaces;color: white;}
